/*<meta />*/

@media only screen and (max-width: 745px)
{
	nav.tab-bar
	{
		background-repeat: no-repeat;
		background-position: center top;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 15px;
		padding-bottom: 5px;
		max-width: 69.5em;
		background: #000000 none;
		background: -moz-linear-gradient(top, #000000 0%, #000000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#000000));
		background: -webkit-linear-gradient(top, #000000 0%, #000000 100%);
		background: -o-linear-gradient(top, #000000 0%,#000000 100%);
		background: -ms-linear-gradient(top, #000000 0%,#000000 100%);
		background: linear-gradient(top, #000000 0%,#000000 100%);
	}

	.tab-bar-section a.logo
	{
		background-position: center center;
		background-repeat: no-repeat;
		width: 120px;
		height: 51px;
		top: 0;
		bottom: auto;
		margin-top: 0;
		background: transparent url('Images/hpe_pri_grn_rev_rgb.png') no-repeat center center;
	}

	.search-submit
	{
		height: 50px;
		border-top: none 2px #01a982;
		border-right: none 2px #01a982;
		border-bottom: none 2px #01a982;
		width: 68px;
		background: transparent url('Images/green_search.png') no-repeat center center;
		-pie-background: transparent url('Skins/Fluid/Stylesheets/Images/green_search.png') no-repeat center center;
	}

	.search-filter
	{
		background-repeat: no-repeat;
		background-position: center center;
		height: 50px;
		border-top: none 2px #01a982;
		border-bottom: none 2px #01a982;
		background: transparent none;
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(top, transparent 0%,transparent 100%);
	}

	.search-input
	{
		background-repeat: no-repeat;
		background-position: center center;
	}

	.right-off-canvas-menu
	{
		background-position: top center;
		background: #425563;
		background: -moz-linear-gradient(top, #425563 0%, #425563 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425563), color-stop(100%,#425563));
		background: -webkit-linear-gradient(top, #425563 0%, #425563 100%);
		background: -o-linear-gradient(top, #425563 0%,#425563 100%);
		background: -ms-linear-gradient(top, #425563 0%,#425563 100%);
		background: linear-gradient(top, #425563 0%,#425563 100%);
		-pie-background: linear-gradient(#425563, #425563);
	}

	.right-off-canvas-menu ul ul
	{
		background-position: top center;
		background: #425563;
		background: -moz-linear-gradient(top, #425563 0%, #425563 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425563), color-stop(100%,#425563));
		background: -webkit-linear-gradient(top, #425563 0%, #425563 100%);
		background: -o-linear-gradient(top, #425563 0%,#425563 100%);
		background: -ms-linear-gradient(top, #425563 0%,#425563 100%);
		background: linear-gradient(top, #425563 0%,#425563 100%);
		-pie-background: linear-gradient(#425563, #425563);
	}

	.left-off-canvas-menu
	{
		background-position: top center;
		background: #425563;
		background: -moz-linear-gradient(top, #425563 0%, #425563 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425563), color-stop(100%,#425563));
		background: -webkit-linear-gradient(top, #425563 0%, #425563 100%);
		background: -o-linear-gradient(top, #425563 0%,#425563 100%);
		background: -ms-linear-gradient(top, #425563 0%,#425563 100%);
		background: linear-gradient(top, #425563 0%,#425563 100%);
		-pie-background: linear-gradient(#425563, #425563);
	}

	.left-off-canvas-menu ul ul
	{
		background-position: top center;
		background: #425563;
		background: -moz-linear-gradient(top, #425563 0%, #425563 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425563), color-stop(100%,#425563));
		background: -webkit-linear-gradient(top, #425563 0%, #425563 100%);
		background: -o-linear-gradient(top, #425563 0%,#425563 100%);
		background: -ms-linear-gradient(top, #425563 0%,#425563 100%);
		background: linear-gradient(top, #425563 0%,#425563 100%);
		-pie-background: linear-gradient(#425563, #425563);
	}

	.tab-bar-section.middle > div
	{
		min-height: 51px;
	}

	.inner-wrap nav.tab-bar .outer-row
	{
		max-width: 69.5em;
	}

	.tab-bar .menu-icon span
	{
		top: 10px;
		background: transparent;
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(top, transparent 0%,transparent 100%);
		-pie-background: linear-gradient(transparent, transparent);
	}

	.inner-wrap .outer-row
	{
		padding-left: 0px;
		padding-right: 0px;
	}

	.main-section > .outer-row
	{
		padding-top: 0px;
	}

	ul.off-canvas-list li a
	{
		border-bottom: solid 1px #cccccc;
		color: #cccccc;
		font-family: 'HP Simplified', sans-serif;
		font-size: 11pt;
		font-weight: normal;
		background: #425563;
		background: -moz-linear-gradient(top, #425563 0%, #425563 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425563), color-stop(100%,#425563));
		background: -webkit-linear-gradient(top, #425563 0%, #425563 100%);
		background: -o-linear-gradient(top, #425563 0%,#425563 100%);
		background: -ms-linear-gradient(top, #425563 0%,#425563 100%);
		background: linear-gradient(top, #425563 0%,#425563 100%);
		-pie-background: linear-gradient(#425563, #425563);
	}

	ul.off-canvas-list li.back > a
	{
		background: #425563;
		background: -moz-linear-gradient(top, #425563 0%, #425563 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#425563), color-stop(100%,#425563));
		background: -webkit-linear-gradient(top, #425563 0%, #425563 100%);
		background: -o-linear-gradient(top, #425563 0%,#425563 100%);
		background: -ms-linear-gradient(top, #425563 0%,#425563 100%);
		background: linear-gradient(top, #425563 0%,#425563 100%);
		-pie-background: linear-gradient(#425563, #425563);
	}

	ul.off-canvas-list li a:hover
	{
		font-size: 11pt;
		background-color: #000000;
	}

	ul.off-canvas-list li.back > a:hover
	{
		font-size: 11pt;
		background-color: #000000;
	}

	nav.tab-bar .menu-icon
	{
		right: -13px;
	}

	.row.nav-search
	{
		display: none;
	}

	.search-bar
	{
		width: 35%;
	}

	.search-field
	{
		height: 50px;
		border-top: none 2px #01a982;
		border-right: none 2px #01a982;
		border-bottom: none 2px #01a982;
		border-left: none 2px #01a982;
		font-size: 10pt;
		padding-right: 103px;
		background: #000000;
		background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff));
		background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#ffffff 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 100%);
		background: linear-gradient(top, #ffffff 0%,#ffffff 100%);
	}

	.search-filter-content
	{
		top: 50px;
		background: transparent;
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(top, transparent 0%,transparent 100%);
	}

	.search-filter.open
	{
		background-repeat: no-repeat;
		background-position: center center;
		background: transparent;
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(top, transparent 0%,transparent 100%);
	}

	.search-filter.selected
	{
		background-repeat: no-repeat;
		background-position: center center;
		background: none;
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(top, transparent 0%,transparent 100%);
	}

	.search-filter-content ul li:hover
	{
		background: transparent;
		background: -moz-linear-gradient(top, transparent 0%, transparent 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,transparent), color-stop(100%,transparent));
		background: -webkit-linear-gradient(top, transparent 0%, transparent 100%);
		background: -o-linear-gradient(top, transparent 0%,transparent 100%);
		background: -ms-linear-gradient(top, transparent 0%,transparent 100%);
		background: linear-gradient(top, transparent 0%,transparent 100%);
	}

	.search-field::-webkit-input-placeholder
	{
		
	}

	.search-field::-moz-placeholder
	{
		
	}

	.search-field:-moz-placeholder
	{
		
	}

	.search-field:-ms-input-placeholder
	{
		
	}

	.search-filter-wrapper
	{
		right: 68px;
	}
}

